<div class="row">
    <div class="medium-6 columns">
        <img src="{{ urlImg }}/convenios/{{ convenio.id }}.{{ convenio.extension }}" />
    </div>
    <div class="medium-6 columns">
        <p><big><strong>{{ convenio.nombre }}</strong></big></p>
        <p><strong>Descripci&oacute;n:</strong></p>
        <p>{{ convenio.servicios|raw }}</p>
        {% if convenio.nombre_contacto|length > 0 %}
        <p><strong>Contacto:</strong> {{ convenio.nombre_contacto|raw }}</p>
        {% endif %}
        {% if convenio.telefono|length > 0 %}
        <p><strong>Tel&eacute;fono:</strong> {{ convenio.telefono|raw }}</p>
        {% endif %}
        {% if convenio.email|length > 0 %}
        <p><strong>Email:</strong> {{ convenio.email|raw }}</p>
        {% endif %}
        <p><strong>Ciudad(es): </strong>
        {% for c in convenio.ciudades %}
            {{ c.nombre }}{% if not loop.last %} - {% endif %}
        {% endfor %}
        </p>
        
        {% if convenio.condiciones|length > 0 %}
        <p><strong>Condiciones:</strong></p>
        <p>{{ convenio.condiciones|raw }}</p>
        {% endif %}
        
        {% if convenio.descuento|length > 0 %}
        <p><strong>Descuentos:</strong></p>
        <p>{{ convenio.descuento|raw }}</p>
        {% endif %}
    </div>
</div>
